tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephan Lang <>
Subject apache doesn't like my
Date Wed, 21 Feb 2001 10:39:55 GMT

As a newbie concerning tomcat, I am facing some configuration-problems:

I am trying to make tomcat work with apache on my linux-box.
I wanted to use tomcat 3.2.1 and apache 1.3.14 with mod_jk.
The problem is that
the apache doesn't want to recognize the module (that I downloaded as a
binary from the jakarta-site)  as an apache DSO.
I followed the instructions from the mod_jk-how-to and  included the
.conf-auto file,
that is generated by tomcat after startup, into apache's httpd.conf.
But when apache reaches the instruction, it exits with :

API module structure `jk_module' in file
/opt/apache_1.3.14/libexec/ is garbled - perhaps this is not an

Apache module DSO?

What is wrong ? Are there any restrictions on versions not
fitting together ?


View raw message